@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: normal;
    src: local('PT Sans'), local('PTSans-Regular'), url(fonts/PT_Sans-Web-Regular.ttf) format('woff');
}
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: bold;
    src: local('PT Sans'), local('PTSans-Regular'), url(fonts/PT_Sans-Web-Bold.ttf) format('woff');
}
html.ie9{
    overflow-y: visible !important;
}
body, p, td {
	font-family: 'PT Sans', sans-serif;
	line-height: 1.3;
	font-size: 13px;
	}

/*
 ************** Widget: grided content *******************/
.g-grid {
	}
	.g-grid-row {
		}
		.g-grid-cell {
			margin-left: 25px;
			}
			.g-grid-cell.size_1 {
				width: 75px;
				}
			.g-grid-cell.size_2 {
				width: 175px;
				}
			.g-grid-cell.size_3 {
				width: 275px;
				}
			.g-grid-cell.size_4 {
				width: 375px;
				}
			.g-grid-cell.size_5 {
				width: 475px;
				}
			.g-grid-cell.size_6 {
				width: 575px;
				}

/*
 ************** Index Page *******************/

.l-body.index_page{
    font-family: 'PT Sans', sans-serif;
}
.index_page .l-header{
    height: 0 !important;
    visibility: hidden;
    display: none;
}
.index_page .l-subfooter.at_bottom{
    position: relative;
    min-width: 1025px;
}
.index_page .l-footer{
    margin-top: -30px;
}
.index_page .l-index{
    /*background: url(img/slider-bg/bg_1.png) no-repeat 50% 50%;
    background-size: cover;*/
    background: url(img/bg.jpg) no-repeat 50% 50%;
    background-size: cover;
    min-width: 1030px;
}
.index_page.l-body{
    position: relative;
    min-height: 900px;
}
.index_page .l-main{
    min-height: 900px !important;
}
.index_page .l-submain.for_wide{
    min-width: 1025px;
    overflow: visible !important;
}

.l-index{
    position: relative;
    min-height: 900px !important;
}
.index_page h1{
    position: absolute;
    background:url(img/index_title.png) no-repeat 50% 50%;
    width: 435px;
    height: 148px;
    top: 50%;
    left: 50%;
    margin-left: -217px;
    margin-top: -450px;
    text-align: center;
    text-indent: -9999px;
}
.index_page .lang_en h1{
    background:url(img/index_title_eng.png) no-repeat 50% 50% !important;
}

.index_page h2{
    font-size: 40px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -285px;
}
.index_page .w-copyright{
    font-size: 15px;
    font-family: 'PT Sans', sans-serif;
    line-height: 1.25;
    margin-left: 16.5%;
    color: #fff;
}
.index_page .w-createdby{
    text-indent: -999px;
    margin-right: 15.5%;
}

.center-slider{
    background: url(img/slider_bg.png) no-repeat 50% 50%;
    width: 400px;
    height: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
    z-index: 3;
}
.center-slider-h{
    margin: 26px;
    width: 345px;
    height: 345px;
    border-radius: 345px;
    position: relative;
    overflow: hidden;
}
#index_slider{
    height: 345px;
    overflow: hidden;
}
#index_slider .slide{
    border-radius: 345px;
    overflow: hidden;
}

.index-nav,
.index-nav-hover{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 518px;
    height: 552px;
    margin-top: -276px;
    margin-left: -518px;
}
.index-nav img{
    position: absolute;
}
    .index-nav-hover.right-nav,
    .index-nav.right-nav{
        width: 502px;
        height: 552px;
        margin-left: 20px;
    }
    .index-nav-hover.right-nav{
        background: url('img/menu_bg_right.png') no-repeat;
    }
    .lang_en .index-nav-hover.right-nav{
        background: url('img/menu_bg_right-eng.png') no-repeat;
    }

    .index-nav-hover.left-nav{
        background: url('img/menu_bg_left.png') no-repeat;
    }

    .lang_en .index-nav-hover.left-nav{
        background: url('img/menu_bg_left-eng.png') no-repeat;
    }


.nav-hover{
    visibility: hidden;
    position: absolute;
    width: 502px;
    height: 552px;
    -webkit-transition: all .1s ease;
    transition: all .1s ease
}

    .nav-hover.active{
        visibility: visible;
    }

    .left-nav .nav-hover.type_1{
        background: url("img/menu_hover/menu_bg_left_hover_1.png") no-repeat top right;
    }
    .left-nav .nav-hover.type_2{
        background: url("img/menu_hover/menu_bg_left_hover_2.png") no-repeat top right;
    }
    .left-nav .nav-hover.type_3{
        background: url("img/menu_hover/menu_bg_left_hover_3.png") no-repeat top right;
    }
    .left-nav .nav-hover.type_4{
        background: url("img/menu_hover/menu_bg_left_hover_4.png") no-repeat top right;
    }
    .left-nav .nav-hover.type_5{
        background: url("img/menu_hover/menu_bg_left_hover_5.png") no-repeat top right;
    }
    .left-nav .nav-hover.type_6{
        background: url("img/menu_hover/menu_bg_left_hover_6.png") no-repeat top right;
    }
    .lang_en .left-nav .nav-hover.type_1{
        background: url("img/menu_hover/menu_bg_left_hover_1_eng.png") no-repeat top right;
    }
    .lang_en .left-nav .nav-hover.type_2{
        background: url("img/menu_hover/menu_bg_left_hover_2_eng.png") no-repeat top right;
    }
    .lang_en .left-nav .nav-hover.type_3{
        background: url("img/menu_hover/menu_bg_left_hover_3_eng.png") no-repeat top right;
    }
    .lang_en .left-nav .nav-hover.type_4{
        background: url("img/menu_hover/menu_bg_left_hover_4_eng.png") no-repeat top right;
    }
    .lang_en .left-nav .nav-hover.type_5{
        background: url("img/menu_hover/menu_bg_left_hover_5_eng.png") no-repeat top right;
    }
    .lang_en .left-nav .nav-hover.type_6{
        background: url("img/menu_hover/menu_bg_left_hover_6_eng.png") no-repeat top right;
    }

    .lang_en .right-nav .nav-hover{
        margin-left: 1px;
    }
    .right-nav .nav-hover.type_1{
        background: url("img/menu_hover/menu_bg_right_hover_1.png") no-repeat top right;
    }
    .lang_en .right-nav .nav-hover.type_1{
        background: url("img/menu_hover/menu_bg_right_hover_1_eng.png") no-repeat top right;
    }
    .right-nav .nav-hover.type_2{
        background: url("img/menu_hover/menu_bg_right_hover_2.png") no-repeat top right;
    }
    .lang_en .right-nav .nav-hover.type_2{
        background: url("img/menu_hover/menu_bg_right_hover_2_eng.png") no-repeat top right;
    }
    .right-nav .nav-hover.type_3{
        background: url("img/menu_hover/menu_bg_right_hover_3.png") no-repeat top right;
    }
    .lang_en .right-nav .nav-hover.type_3{
        background: url("img/menu_hover/menu_bg_right_hover_3_eng.png") no-repeat top right;
    }
    .right-nav .nav-hover.type_4{
        background: url("img/menu_hover/menu_bg_right_hover_4.png") no-repeat top right;
    }
    .lang_en .right-nav .nav-hover.type_4{
        background: url("img/menu_hover/menu_bg_right_hover_4_eng.png") no-repeat top right;
}
.index_page .w-share{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: 325px;
    margin-top: -15px;
}
.index_page .w-share-link{
    background: url('img/icons.png') no-repeat;
    width: 30px;
    height: 30px;
    margin: 0;
}
.index_page .w-share-link.type_facebook{
    background-position: -60px -30px;
}
.index_page .w-share-link.type_facebook:hover{
    background-position: -60px -60px;
}
.index_page .w-share-link.type_twitter{
    background-position: -90px -30px;
}
.index_page .w-share-link.type_twitter:hover{
    background-position: -90px -60px;
}
.index_page .w-share-link.type_linkedin{
    background-position: -120px -30px;
}
.index_page .w-share-link.type_linkedin:hover{
    background-position: -120px -60px;
}
.index_page .w-share-link.type_googleplus{
    background-position: -150px -30px;
}
.index_page .w-share-link.type_googleplus:hover{
    background-position: -150px -60px;
}
.index_page .w-share-link.type_vk{
    background-position: -180px -30px;
}
.index_page .w-share-link.type_vk:hover{
    background-position: -180px -60px;
}
.index_page .w-share-link.type_odnoklassniki{
    background-position: -210px -30px;
}
.index_page .w-share-link.type_odnoklassniki:hover{
    background-position: -210px -60px;
}


.i-search{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -490px;
    margin-top: -33px;
}
.w-search {
	position: absolute;
	top: 0;
	right: -83px;
	margin: 0;
	width: 264px;
	height: 45px;
	border: 0;
	background: url(img/w-search.png) no-repeat;
	}
.index_page .w-search{
	position: relative;
	top: 0;
	right: 0;
	margin-top: 18px;
    border: 1px solid #000;
	background: none;
    width: 150px;
    height: 25px;
    padding-left: 0;
	}
.w-search-input-h > input[type="text"] {
	margin: 9px 0 0 34px;
	width: 108px;
	}
.index_page .w-search-input-h > input[type="text"]{
	margin: 0;
    padding: 4px 10px;
    width: 105px;
    background: rgba(255,255,255, 0.6);
	}
.w-search-suggest-close {
	width: 20px;
	height: 20px;
	background: url(img/close.png) no-repeat;
	}
.w-search-suggest-close:hover {
	background-position: 0 -20px;
	}

.w-search-submit {
	display: none;
	}
.index_page .w-search-submit {
	display: block;
	}
.index_page .w-search-submit input{
    text-indent: -9999px;
    width: 25px;
    height: 25px;
    top:0;
    background: url(img/search_button.png) no-repeat;
}
.index_page .w-search-suggest{
    left: 160px;
    right: auto;
    top: -50%;
    max-height: 450px;
}
.index_page .w-search-suggest-h,
.index_page .w-search-suggest-body{
    max-height: 450px;
}

.l-index-slide-nav{
    width: 200px;
    position: relative;
    text-align: center;
    margin-top: -20px;
    left: 50%;
    margin-left: -100px;
    height: 13px;
}
.l-index-slide-nav a{
    position: absolute;
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url(img/slider_nav.png) no-repeat;
    left:50%;
    cursor: pointer;
    z-index: 7;
}
.l-index-slide-nav a.active{
    background-position: top right;
}
.l-index-slide-nav a:nth-child(1){
    left: 0;
    top: -25px;
}
.l-index-slide-nav a:nth-child(2){
    left: 20px;
    top: -15px;
}
.l-index-slide-nav a:nth-child(3){
    left: 40px;
    top: -7px;
}
.l-index-slide-nav a:nth-child(4){
    left: 60px;
    top: -2px;
}
.l-index-slide-nav a:nth-child(5){
    left: 80px;
    top: 0;
}
.l-index-slide-nav a:nth-child(6){
    left: 100px;
    top: 0;
}
.l-index-slide-nav a:nth-child(7){
    left: 120px;
    top: -2px;
}
.l-index-slide-nav a:nth-child(8){
    left: 140px;
    top: -7px;
}
.l-index-slide-nav a:nth-child(9){
    left: 160px;
    top: -14px;
}
.l-index-slide-nav a:nth-child(10){
    left: 180px;
    top: -23px;
}


.slider-info{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 632px;
    margin-left: -316px;
    margin-top: 185px;
    text-align: center;
}
#info-slider{
    height: 200px;
}
#info-slider .slide{
    width: 631px;
    text-align: center;
}
.slider-arrows{
    position: absolute;
    top: 0;
    width: 460px;
    left: 50%;
    margin-left: -230px;
    margin-top: -30px;

}
    .slider-arrow{
        cursor: pointer;
        display:block;
        width: 27px;
        height: 27px;
        background: url("img/slider_arrows.png") no-repeat;
        text-indent: -9999px;
    }
        .slider-arrow.type_prev{
            float: left;
        }
        .slider-arrow.type_next{
            float: right;
            background-position: -27px 0;
        }
.slider-arrow.type_prev:hover{
    background-position: 0 -27px;
}
.slider-arrow.type_next:hover{
    float: right;
    background-position: -27px -27px;
}

.l-bg-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.l-bg-item.index_0 {
    /* Always shown */
    display: block !important;
    background-image: url(img/slider-bg/slider-bg_0_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_0_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_0_new.png', sizingMethod='scale')";
    background-position: 50% 50%;
}
.l-bg-item.index_1 {
    background-image: url(img/slider-bg/slider-bg_1_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_1_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_1_new.png', sizingMethod='scale')";
}
.l-bg-item.index_2 {
    background-image: url(img/slider-bg/slider-bg_2_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_2_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_2_new.png', sizingMethod='scale')";
}
.l-bg-item.index_3 {
    background-image: url(img/slider-bg/slider-bg_3_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_3_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/rusgidro13/img/slider-bg/slider-bg_3_new.png', sizingMethod='scale')";
}
.l-bg-item.index_4 {
    background-image: url(img/slider-bg/slider-bg_4_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_4_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_4_new.png', sizingMethod='scale')";
}
.l-bg-item.index_5 {
    background-image: url(img/slider-bg/slider-bg_5_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_5_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_5_new.png', sizingMethod='scale')";
}
.l-bg-item.index_6 {
    background-image: url(img/slider-bg/slider-bg_6_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_6_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_6_new.png', sizingMethod='scale')";
}
.l-bg-item.index_7 {
    background-image: url(img/slider-bg/slider-bg_7_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_7_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_7_new.png', sizingMethod='scale')";
}
.l-bg-item.index_8 {
    background-image: url(img/slider-bg/slider-bg_8_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_8_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_8_new.png', sizingMethod='scale')";
}
.l-bg-item.index_9 {
    background-image: url(img/slider-bg/slider-bg_9_new.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_9_new.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/theme/armz12/img/slider-bg/slider-bg_9_new.png', sizingMethod='scale')";
}
.l-body {
	background: #FFF url(img/l-body.png) 50% 0 no-repeat;
}
.l-canvas {
	background: url(img/l-canvas.png) 50% 100% no-repeat;
	}
.index_page .l-canvas {
	background: none;
	}
.l-primary,
.l-side {
	background: none !important;
	}
.l-side-h {
	padding: 20px 0 20px 19px;
	}
	.l-side .w-nav-item {
		line-height: 17px;
	}
	.l-side .w-nav-anchor {
		color: #000;
		}
	.l-side .w-nav-list.level_1 {
		border: 0;
		line-height: 1.3;
		font-size: 14px;
		}
	.l-side .w-nav-item.level_1 {
		border: 0;
		}
	.l-side .w-nav-anchor.level_1 {
		padding: 6px 0;
		text-transform: none;
		}
	.l-side .w-nav-item.level_1 .w-nav-list.level_2 .w-nav-anchor.level_2,
	.l-side .w-nav-item.level_1 .w-nav-list.level_2 .w-nav-list.level_3 .w-nav-anchor.level_3 {
		padding: 2px 0 1px;
		}
	.l-side .w-nav-item.level_1.active .w-nav-anchor.level_1 {
		color: #009ee3;
		}
	.l-side .w-nav-item.level_2.active .w-nav-anchor.level_2 {
		color: #f58221;
		}
	.l-side .w-nav-item.level_3.active .w-nav-anchor.level_3 {
		color: #f58221;
		}
	.l-side .w-nav-list.level_1 .w-nav-list {
		padding: 0 0 0 20px;
		border: 0;
		}
.l-primary {
	border-left-color: transparent !important;
	}
.l-page-col.for_links {
	padding: 0 0 0 20px;
	width: 229px;
	border-left-color: transparent !important;
	}
.l-page-col.for_links .w-share {
	margin: 0 0 15px -5px;
	height: 30px;
	}
.l-page-col.for_links .w-share-link {
	margin-right: -2px;
	width: 30px;
	height: 30px;
	background: url(img/w-share.png) no-repeat;
	}
.l-page-col.for_links .w-share-link.type_facebook {
	background-position: 10px 0;
	}
.l-page-col.for_links .w-share-link.type_facebook:hover {
	background-position: 10px -30px;
	}
.l-page-col.for_links .w-share-link.type_twitter {
	background-position: -15px 0;
	}
.l-page-col.for_links .w-share-link.type_twitter:hover {
	background-position: -15px -30px;
	}
.l-page-col.for_links .w-share-link.type_linkedin {
	background-position: -42px 0;
	}
.l-page-col.for_links .w-share-link.type_linkedin:hover {
	background-position: -42px -30px;
	}
.l-page-col.for_links .w-share-link.type_googleplus {
	background-position: -74px 0;
	}
.l-page-col.for_links .w-share-link.type_googleplus:hover {
	background-position: -74px -30px;
	}
.l-page-col.for_links .w-share-link.type_vk {
	background-position: -102px 0;
	}
.l-page-col.for_links .w-share-link.type_vk:hover {
	background-position: -102px -30px;
	}
.l-page-col.for_links .w-share-link.type_odnoklassniki {
	background-position: -128px 0;
	}
.l-page-col.for_links .w-share-link.type_odnoklassniki:hover {
	background-position: -128px -30px;
	}
.w-toolbar.layout_line {
	display: none !important;
	}
.l-bookmarks .w-toolbar.layout_line,
.l-submain.for_popup .w-toolbar.at_top {
	display: block !important;
	}
.w-toolbar.layout_line .w-toolbar-action {
	background: url(img/toolbar.png) no-repeat;
	}
.w-toolbar.layout_line .w-toolbar-action.type_bookmark {
	background-position: 3px 4px;
	}
.w-toolbar.layout_line .w-toolbar-action.type_bookmark.active {
	background-position: -397px 4px;
	}
.w-toolbar.layout_line .w-toolbar-action.type_print {
	background-position: 3px -42px;
	}
.w-toolbar.layout_line .w-toolbar-action.type_print:hover {
	background-position: -397px -42px;
	}
.w-toolbar.layout_line .w-toolbar-action.type_close {
	background: url(img/close.png) 1px 1px no-repeat;
	}
.w-toolbar.layout_line .w-toolbar-action.type_close:hover {
	background-position: 1px -19px;
	}
.w-toolbar-actions.for_links {
	display: none;
	}
.w-toolbar.layout_list .w-toolbar-actions.for_tools {
	padding: 10px 0 25px;
	border: 0;
	}
.w-toolbar.layout_list .w-toolbar-action {
	margin: 0;
	height: 21px;
	background: url(img/toolbar.png) no-repeat;
	line-height: 23px;
	font-size: 14px;
	}
.w-toolbar.layout_list .w-toolbar-action:hover {
	text-decoration: underline;
	}
.w-toolbar.layout_list .w-toolbar-action.type_bookmarks {
	background-position: 0 4px;
	}
.w-toolbar.layout_list .w-toolbar-action.type_bookmarks:hover {
	background-position: -400px 4px;
	}
.w-toolbar.layout_list .w-toolbar-action.type_bank {
	background-position: 0 -19px;
	}
.w-toolbar.layout_list .w-toolbar-action.type_bank:hover {
	background-position: -400px -19px;
	}
.w-toolbar.layout_list .w-toolbar-action.type_print {
	background-position: 0 -42px;
	}
.w-toolbar.layout_list .w-toolbar-action.type_print:hover {
	background-position: -400px -42px;
	}
.w-toolbar.layout_list .w-toolbar-action.type_ia {
    background-position: 0 -60px;
}
.w-toolbar.layout_list .w-toolbar-action.type_ia:hover {
    background-position: -400px -60px;
}
.w-toolbar.layout_list .w-toolbar-action.type_map {
    background-position: 0 -77px;
}
.w-toolbar.layout_list .w-toolbar-action.type_map:hover {
    background-position: -400px -77px;
}
.w-toolbar.layout_list .w-toolbar-actions-title {
	font-size: 14px;
	font-weight: bold;
	}
.i-history .w-toolbar-item {
	display: block;
	margin-top: 8px;
	color: #000;
	font-size: 14px;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	}
.i-history .w-toolbar-item:hover {
	color: #f58221;
	}
.g-breadcrumbs {
	margin-bottom: 11px;
	color: #9c9c9c;
	font-size: 0;
	}
.g-breadcrumbs-item {
	padding-left: 8px;
	background: url(img/breadcrumbs.png) 0 2px no-repeat;
	font-size: 12px;
	}
.g-breadcrumbs-item:first-child {
	padding-left: 0;
	background: none;
	}
a.g-breadcrumbs-item {
	text-decoration: underline;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	}
a.g-breadcrumbs:hover {
	color: #f58221;
	}
.w-prevnext.at_top {
	position: relative;
	overflow: hidden;
	margin-bottom: 27px;
	width: 100%;
	height: 26px;
	border-bottom: 2px solid #005bbc;
	text-align: center;
	}
.w-prevnext.at_top .w-toolbar-action {
	padding-left: 24px;
	background: url(img/toolbar.png) no-repeat;
	line-height: 15px;
	font-size: 12px;
	color: #0095da;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	}
.w-prevnext.at_top .w-toolbar-action.active,
.w-prevnext.at_top .w-toolbar-action:hover {
	background-position: -400px 0;
	color: #f58221;
	}
.w-prevnext.at_top .w-prevnext-action {
	position: absolute;
	margin: 0 0 11px;
	padding: 0 24px;
	width: auto;
	min-height: 15px;
	text-decoration: underline;
	line-height: 15px;
	color: #0095da;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	}
.w-prevnext.at_top .w-prevnext-action:hover {
	color: #f58221;
	}
.w-prevnext.at_top .w-prevnext-action.type_prev:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 9px;
	height: 15px;
	background: url(img/prevnext.png) no-repeat;
	}
.w-prevnext.at_top .w-prevnext-action.type_prev:hover:before {
	background-position: 0 -15px;
	}
.w-prevnext.at_top .w-prevnext-action.type_next:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 9px;
	height: 15px;
	background: url(img/prevnext.png) -9px 0 no-repeat;
	}
.w-prevnext.at_top .w-prevnext-action.type_next:hover:before {
	background-position: -9px -15px;
	}
.i-history {
	width: 196px;
	border-top: 2px solid #005bbc;
	}
.l-popup-inner {
	max-width: 1125px;
	}
.l-header {
	height: 138px;
	}
.l-header-h {
	position: relative;
	margin: auto;
	padding: 0;
	width: 1085px;
	height: 138px;
	background: url(img/l-header-h.png) no-repeat;
	}
.l-subheader.at_top > .l-subheader-h {
	padding: 0;
	}
.w-logo {
	margin: 0;
	}
	.w-logo > img {
		display: block;
		width: 160px;
		height: 138px;
		}
.w-sublogo {
	position: absolute;
	left: 192px;
	top: 63px;
	height: auto;
	line-height: normal;
	}
	.w-sublogo > img {
		width: 29px;
		height: 25px;
		}
.l-subheader .w-nav {
	position: static;
	line-height: 14px;
	}
.l-subheader .w-nav-anchor {
	position: absolute;
	color: #FFF;
	font-size: 13px;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	}
.l-subheader .w-nav-anchor:hover {
	color: #f58221;
	}
.l-subheader .w-nav-anchor.type_1 {
	left: 258px;
	top: 67px;
	}
.l-subheader .w-nav-anchor.type_2 {
	left: 395px;
	top: 62px;
	}
.lang_en .l-subheader .w-nav-anchor.type_2{
    left:392px;
}
.l-subheader .w-nav-anchor.type_3 {
	left: 553px;
	top: 68px;
	}
.l-subheader .w-nav-anchor.type_4 {
	left: 675px;
	top: 63px;
	}
.lang_en .l-subheader .w-nav-anchor.type_4{
    left: 671px;
    top: 68px;
}
.l-subheader .w-nav-anchor.type_5 {
	left: 826px;
	top: 66px;
	}
.lang_en .l-subheader .w-nav-anchor.type_5{
    left: 798px;
    top: 74px;
}
.l-subheader .w-nav-anchor.type_6 {
	left: 988px;
	top: 67px;
	}
.w-topmenu {
	position: absolute;
	top: 0;
	left: 276px;
	}
.w-topmenu-link {
	position: relative;
	float: left;
	margin-right: 12px;
	padding-left: 27px;
	color: #FFF;
	line-height: 36px;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	}
.w-topmenu-link:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 27px;
	height: 36px;
	background: url(img/topmenu.png) no-repeat;
	}
.w-topmenu-link:hover {
	color: #f58221;
	}
.w-topmenu-link.type_1:before {
	background-position: 0 0;
	}
.w-topmenu-link.type_1:hover:before {
	background-position: 0 -36px;
	}
.w-topmenu-link.type_2:before {
	background-position: -125px 0;
	}
.w-topmenu-link.type_2:hover:before {
	background-position: -125px -36px;
	}
.w-topmenu-link.type_3:before {
	background-position: -243px 0;
	}
.w-topmenu-link.type_3:hover:before {
	background-position: -243px -36px;
	}
.w-topmenu-link.type_4:before {
	background-position: -388px 0;
	}
.w-topmenu-link.type_4:hover:before {
	background-position: -388px -36px;
	}
.l-footer {
	background: url(img/footer.png) 50% 0 no-repeat;
	}
.l-footer-h {
	margin: auto;
	width: 1085px;
	padding-top: 16px;
	height: 37px;
	}
.index_page .l-footer {
	background: none;
	}
.index_page .l-footer-h {
	margin: auto;
	padding: 0;
	width: auto;
	height: auto;
	}
.w-copyright {
	color: #041030;
	line-height: 27px;
	font-size: 15px;
	}
.w-createdby {
	margin-right: 44px;
	width: 163px;
	height: 27px;
	background: url(img/w-createdby.png) no-repeat;
	}
.g-html a {
	color: #00aeef;
	}
.g-html h1 {
	margin: 0 0 11px;
	color: #0095da;
	line-height: 47px;
	font-size: 38px;
	font-weight: bold;
	}
.g-html h2 {
	margin: 0 0 15px;
	color: #f58221;
	line-height: 17px;
	font-size: 13px;
	font-weight: bold;
	}
.g-html h4 {
	margin: 0 0 15px;
	color: #0095da;
	line-height: 17px;
	font-size: 13px;
	font-weight: bold;
	}
		.g-html table.striped > thead > tr > td,
		.g-html table.striped_mini > thead > tr > td,
		.g-html table.striped_micro > thead > tr > td {
			border-bottom: 1px dotted #FFF;
			background-color: #0095da;
			color: #FFF;
			}
		.g-html table.striped > tbody > tr > td,
		.g-html table.striped_mini > tbody > tr > td,
		.g-html table.striped_micro > tbody > tr > td {
			border-bottom: 1px dotted #919297;
			background-color: #FFF !important;
			}
.l-body .g-html table > tbody > tr > td.type_1 {
	background-color: #e1edfa !important;
	}
.g-html table.kzblue {
	margin: 0 0 15px;
	width: 100%;
	background: none;
	color: #005bbc;
	}
.focus_secondary .l-primary .g-html table.kzblue,
.focus_primary .l-secondary .g-html table.kzblue {
	background: none;
	}
	.g-html table.kzblue td {
		color: #005bbc;
		}
	.g-html table.kzblue > thead > tr > td {
		color: #005bbc;
		}
		.g-html table.kzblue > thead > tr > td > p {
			color: #005bbc;
			}
		.g-html table.kzblue > thead > tr > td > h1,
		.g-html table.kzblue > thead > tr > td > h2,
		.g-html table.kzblue > thead > tr > td > h3,
		.g-html table.kzblue > thead > tr > td > h4,
		.g-html table.kzblue > tbody > tr > td > h1,
		.g-html table.kzblue > tbody > tr > td > h2,
		.g-html table.kzblue > tbody > tr > td > h3,
		.g-html table.kzblue > tbody > tr > td > h4 {
			color: #005bbc;
			}
.g-html table.kzyellow {
	margin: 0 0 15px;
	width: 100%;
	background: none;
	color: #f58221;
	}
.focus_secondary .l-primary .g-html table.kzyellow,
.focus_primary .l-secondary .g-html table.kzyellow {
	background: none;
	}
	.g-html table.kzyellow > thead > tr > td {
		color: #f58221;
		}
		.g-html table.kzyellow > thead > tr > td > p {
			color: #f58221;
			}
		.g-html table.kzyellow > thead > tr > td > h1,
		.g-html table.kzyellow > thead > tr > td > h2,
		.g-html table.kzyellow > thead > tr > td > h3,
		.g-html table.kzyellow > thead > tr > td > h4,
		.g-html table.kzyellow > tbody > tr > td > h1,
		.g-html table.kzyellow > tbody > tr > td > h2,
		.g-html table.kzyellow > tbody > tr > td > h3,
		.g-html table.kzyellow > tbody > tr > td > h4 {
			color: #f58221;
			}

@media print {
	.g-breadcrumbs,
	.l-header,
	.l-submain.for_wide {
		display: none !important;
	}
	}

.w-chartbuilder-chart{
    width: 100%;
    margin-top: 0;
}
.w-chartbuilder-periods{
    padding: 20px 0;
    width: 285px;
    margin: 0 auto;
    font-size: 15px;
}
.w-chartbuilder-periods a{
    font-size: 15px;
    text-decoration: none;
}
.w-chartbuilder-button.active{
    background-color: #00aeef;
}
.w-chartbuilder-button:hover{
    background-color: #00aeef;
}

.w-chartbuilder-periods-item > ins{
    background-color: #00aeef;
}
.w-chartbuilder-series-item > th.padding_1{
    font-weight: normal;
}
.w-chartbuilder-series td.unit{
    text-align: center;
}
.w-chartbuilder-series-item:hover > th, .w-chartbuilder-series-item:hover > td,
.w-chartbuilder-series-item.hover > th, .w-chartbuilder-series-item.hover > td,
.w-chartbuilder-series-item td:hover,
.w-chartbuilder-series-item td.hover{
    color: #00aeef;
}
.w-chartbuilder-series thead th{
    text-align: center;
}
.w-chartbuilder-series thead td{
    width: 285px !important;
}
a.w-chartbuilder-groups-item:hover {
    color:#00aeef;
}
a.w-chartbuilder-groups-item.active {
    color: #00aeef;
}
a.w-chartbuilder-groups-item{
    cursor: pointer;
    padding: 6px 9px;
    text-decoration: none;
    font-size: 13px;
    color:#000;
}
.w-chartbuilder-groups-item:nth-child(5),
.w-chartbuilder-groups-item:nth-child(4),
.w-chartbuilder-groups-item:nth-child(3),
.w-chartbuilder-groups-item:nth-child(2),
.w-chartbuilder-groups-item:nth-child(1){
    padding: 6px 15px;
}

.w-chartbuilder-periods > b{
    float: left;
    line-height: 25px;
    margin-right: 15px;
}
.w-chartbuilder-buttons{
    width: 35%;
    margin-left: 65%;
}
.w-chartbuilder-buttons-group{
    display: block;
    margin: 0;
    position: inherit;
}
.w-chartbuilder-buttons-group.type_charts{
    float: right;
    margin: 0 8px 0 10px;
}
.w-chartbuilder-button.type_reorder{
    float: right;
    position: inherit;
    right: auto;
}
.w-map {
	position: relative;
	width: 575px;
	height: 327px;
	background: url(shortcodes/map1/img/map.png) no-repeat;
	}
.w-map-dot {
	position: absolute;
	width: 15px;
	height: 14px;
	}
.w-map-dot.type_1 {
	left: 299px;
	top: 235px;
	}
.w-map-dot.type_2 {
	left: 228px;
	top: 157px;
	}
.w-map-dot.type_3 {
	left: 193px;
	top: 153px;
	}
.w-map-dot.type_4 {
	left: 76px;
	top: 86px;
	}
.w-map-dot.type_5 {
	left: 68px;
	top: 109px;
	}
.w-map-dot.type_6 {
	left: 103px;
	top: 95px;
	}
.w-map-dot.type_7 {
	left: 106px;
	top: 127px;
	}
.w-map-dot.type_8 {
	left: 50px;
	top: 167px;
	}
.w-map-dot.type_9 {
	left: 42px;
	top: 186px;
	}
.w-map-dot.type_10 {
	left: 27px;
	top: 200px;
	}
.w-map-dot.type_11 {
	left: 201px;
	top: 223px;
	}
.w-map-popup {
	position: absolute;
	top: 155px;
	left: 287px;
	width: 0;
	opacity: 0;
	cursor: pointer;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	}
.w-map-popup.active {
	top: -150px;
	left: -9px;
	width: 593px;
	opacity: 1;
	}
.w-map-popup > img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -50%;
	width: 100%;
	}
.w-map-helper {
	position: absolute;
	}
.w-map-helper-hover,
.w-map-helper-image {
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	height: 13px;
	-webkit-transition: opacity .5s ease;
	transition: opacity .5s ease;
	}
.ie8 .w-map-helper-hover,
.ie8 .w-map-helper-image {
	visibility: visible;
	}
.w-map-helper.active .w-map-helper-image {
	opacity: 0;
	}
.ie8 .w-map-helper.active .w-map-helper-image {
	visibility: hidden;
	}
.w-map-helper.type_1 {
	left: 317px;
	top: 235px;
	}
.w-map-helper.type_2 {
	left: 246px;
	top: 157px;
	}
.w-map-helper.type_3 {
	left: 207px;
	top: 142px;
	}
.w-map-helper.type_4 {
	left: 92px;
	top: 79px;
	}
.w-map-helper.type_5 {
	left: 84px;
	top: 109px;
	}
.w-map-helper.type_6 {
	left: 120px;
	top: 95px;
	}
.w-map-helper.type_7 {
	left: 123px;
	top: 128px;
	}
.w-map-helper.type_8 {
	left: 67px;
	top: 167px;
	}
.w-map-helper.type_9 {
	left: 62px;
	top: 186px;
	}
.w-map-helper.type_10 {
	left: 44px;
	top: 201px;
	}
.w-map-helper.type_11 {
	left: 218px;
	top: 223px;
	}

.l-subheader-right{
    margin-right: 200px;
}
.w-switcher{
    margin-top: 8px;
}
.w-switcher-label{
    text-transform: none;
    color: #fff;
    padding: 0;
    margin-right: 5px;
    text-indent: 0;
    font-size: 13px;
    text-decoration: underline;
}
.w-switcher-label.active{
    color: #f58221;
}
.w-switcher-ar{
    display: none;
}

.l-index .w-switcher{
    float: none;
    position: absolute;
    top: 50%;
    left:50%;
    z-index: 5;
    margin-top: -197px;
    margin-left: -23px;
}
.l-index .w-switcher-label{
    background: url('img/lang-switcher.png') no-repeat ;
    width: 23px;
    height: 23px;
    font-size: 10px;
    text-decoration: none;
    text-align: center;
    line-height: 23px;
    padding: 0;
}
.l-index .w-switcher-label.active,
.l-index .w-switcher-label:hover{
    color: #fff;;
    background-position: -28px 0;
}